Ably Cocoa Client Library SDK release v1.1.20

Implemented changes:

  • Support build with Xcode 10 - brings in SocketRocket #5

Versions

Podfile

pod 'Ably', '1.1.20'

Cartfile

github "ably/ably-cocoa" == 1.1.20

Objective-C

#import <Ably/Ably.h>

Swift

import Ably

Compatibility

  • Carthage release for Swift is built with Xcode 11.2.

See GitHub for full release notes.